/* deprecated with explicit max-with, in v2 max-with set in style attr */
.cb-online-booking-inline {
  margin: 0 auto;
  max-width: 800px;
  box-sizing: border-box
}
.cb-online-booking-inline2 {
  margin: 0 auto;
  box-sizing: border-box
}

iframe.cb-online-booking {
  width: 100%;
  height: 100%;
  background: #ffffff;
  border-radius: 8px;
  padding: 4px;
  visibility: hidden;
  overflow: hidden;
  border: 1px solid white;
  box-sizing: content-box;
}


.customerbase-loader, .customerbase-loader:after {
  border-radius: 50%;
  width: 10em;
  height: 10em;
}
.customerbase-loader {
  margin: 60px auto;
  font-size: 10px;
  position: relative;
  text-indent: 0em;
  border-top: 1.1em solid rgba(61,70,77, 0.2);
  border-right: 1.1em solid rgba(61,70,77, 0.2);
  border-bottom: 1.1em solid rgba(61,70,77, 0.2);
  border-left: 1.1em solid #3d464d;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}